FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
func_info Struct Reference
Collaboration diagram for func_info:
[legend]

## Public Attributes
const char * | name
int | num_param
special_fn | special
const char * | sql_name

The documentation for this struct was generated from the following file:

- src/odbc/native.c